app-not-found {
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 20px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  app-not-found .not-found-title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
  }
  
  app-not-found .not-found-text {
    font-size: 18px;
    color: #555;
    margin-bottom: 20px;
  }
  
  app-not-found a {
    display: inline-block;
    padding: 10px 20px;
    color: #333;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.2s;
  }
  
  app-not-found a:hover {
    color: #555;
    background-color: #e0e0e0;

  }
  